﻿<connectionStrings>
  <add name="XtomanDbConnection" connectionString="Data Source=.;Initial Catalog=Xtoman;Integrated Security=True" providerName="System.Data.SqlClient" />
  <add name="XtomanElmahDbConnection" connectionString="Data Source=.;Initial Catalog=XtomanElmah;Integrated Security=True" providerName="System.Data.SqlClient" />
  <add name="XtomanHangFireConnection" connectionString="Data Source=.;Initial Catalog=XtomanHangFire;Integrated Security=True" providerName="System.Data.SqlClient" />
</connectionStrings>